{
  "ConnectionStrings": {
    "default": "Server=172.26.13.0;Database=mh_sms_ops;uid=sa;pwd=mhsafe!2021;"
  },
  "AppSettings": {
    "DataBaseType": "sqlserver",
    "ClientId": "oEnergyUsers",
    "SecurityKey": "MGRmYjc3ODg4ZDQ2NDE0ZTkxZWNiZjcxNjY1NTIwMWQ=",
    "Scope": "oEnergyFM",
    "isSqlLog": "false",
    "IdentityServer": "http://172.26.13.0:3153/",
    "WebSocketPort": "3140",
    "ConnApiUrl": "http://172.26.13.0:3116/api/OP/TenantInfo/GetDbConn",
    "AllConnApiUrl": "http://172.26.13.0:3116/api/OP/TenantInfo/GetAllDbConn",
    "RedisFormConfig": "true",
    "ConnDataKey": "MHKSAQ1212010101",
    "TenantConnKey": "MHSMS",
    "Img_Local": "C:\\release\\img"
  },
  "RedisConfig": {
    "RedisConnectionString": "172.26.13.0:6379,password=mhsaferedis,defaultDatabase=15",
    "IsRedis": true
  },
  "InflexdbConfig": {
    "Url": "http://36.133.75.96:8086/",
    "UserName": "",
    "PassWord": "",
    "SrcTagDbName": "optSrcTag",
    "DosageDbName": "optDosage",
    "EnergyValDbName ": "optEnergyVal",
    "LogDbName": "OPTiEnergyLog",
    "AppOnline": "optAppOnline"
  }
}